WebmilBackendPriceBundle_admin_webmil_backend_price_bundle_price:
    resource: "@WebmilBackendPriceBundle/Controller/Price/"
    type:     admingenerator
    prefix:   /admin/price
    
    
read_xls:
    pattern:   /read_xls/{name}
    defaults:  { _controller: WebmilBackendPriceBundle:Read:readXls}    